seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2019/12/06, 21:45:41


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: [solved] python-numpy will Pakete entfernen  (Read 1524 times)

0 Members and 1 Guest are viewing this topic.

Offline agaida

  • User
  • Posts: 1.760
    • http://g-com.eu
[solved] python-numpy will Pakete entfernen
« on: 2011/04/05, 00:10:00 »
Hi, je nach dem, ob und wieviel Pakete mit gtk2 Ihr benutzt, könnte es sinnvoll sein, auf das upgrade von python-numpy zu verzichten:

Code: [Select]

agaida@ramme:~/test$ sudo apt-get dist-upgrade
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut      
Statusinformationen werden eingelesen... Fertig
Paketaktualisierung (Upgrade) wird berechnet... Fertig
Die folgenden Pakete werden ENTFERNT:
  avahi-discover blueman deskbar-applet deskbar-plugins-strigi galternatives gdebi gimp gimp-console
  meld python-glade2 python-gnome2 python-gnomeapplet python-gnomedesktop python-gnomekeyring
  python-gtk2 python-gtkspell python-notify python-vte python-webkit python-wnck zim
Die folgenden Pakete werden aktualisiert (Upgrade):
  python-numpy
1 aktualisiert, 0 neu installiert, 21 zu entfernen und 0 nicht aktualisiert.
There's this special biologist word we use for "stable". It's "dead". ~ Jack Cohen

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.377
python-numpy will Pakete entfernen
« Reply #1 on: 2011/04/05, 00:31:28 »
hier wird bei 32-bit nichts entfernt, obwohl z.b. auf den ersten blick zim, meld und gimp installiert sind.

greetz
devil

Offline hefee

  • User
  • Posts: 392
python-numpy will Pakete entfernen
« Reply #2 on: 2011/04/05, 00:59:31 »
python-numpy 1.5.1-2 wird zur Zeit noch im incomming gelistet. Wird also auf allen System dann die Tage aufschlagen... Mein Mirror gibt mir das aktuelle auch noch nicht zur Verfügung.

Offline StephanVolkmann

  • User
  • Posts: 44
python-numpy will Pakete entfernen
« Reply #3 on: 2011/04/05, 01:41:56 »
bei mir siehts ähnlich wie bei agaida aus:

Code: [Select]
Die folgenden Pakete werden ENTFERNT:
  python-glade2 python-gnome2 python-gnomekeyring python-gtk2 python-notify python-webkit
Die folgenden Pakete werden aktualisiert (Upgrade):
  libcln6 openssh-client openssh-server python-numpy
4 aktualisiert, 0 neu installiert, 6 zu entfernen und 0 nicht aktualisiert.


Editiert von holgerw: Stephan, bitte benutze Code-Tags

Offline sidlix

  • User
  • Posts: 110
python-numpy will Pakete entfernen
« Reply #4 on: 2011/04/05, 19:36:10 »
Bei mir wird einiges mehr entfernt:

Code: [Select]

Die folgenden Pakete werden ENTFERNT:
  epiphany-browser epiphany-extensions epiphany-extensions-more evolution-dev fp-units-gnome1
  fp-units-gnome1-2.4.2 fp-units-gtk fp-units-gtk-2.4.2 gir1.0-clutter-1.0 gir1.0-glib-2.0 gir1.0-gtk-2.0
  gir1.0-json-glib-1.0 gir1.0-soup-2.4 gir1.0-webkit-1.0 libanjuta-dev libbonoboui2-dev
  libedataserverui1.2-dev libgail-dev libglade2-dev libgnome-desktop-dev libgnomecanvas2-dev
  libgnomeprint2.2-dev libgnomeprintui2.2-dev libgnomeui-dev libgtk2.0-dev libgtkhtml3.14-dev libnotify-dev
  libpango1.0-dev libseed0 libunique-dev



Da ich den epiphany-browser schätze, wartet ich mal erst ab.

73 Seeedlix
s i d l i x
... .. -.. .-.. .. -..-
debian s i d +  nee l i x

Offline agaida

  • User
  • Posts: 1.760
    • http://g-com.eu
python-numpy will Pakete entfernen
« Reply #5 on: 2011/04/06, 01:15:42 »
Ich hab das mal auf gelöst gesetzt, python-numpy ist nachgerückt und es updatet sauber. Bitte trotzdem Augen auf, ob das wirklich auf Euren Mirrors angekommen ist.
There's this special biologist word we use for "stable". It's "dead". ~ Jack Cohen